Jump to content

Photo

Need help with modded Fallout 4

mods modding fallout 4

  • Please log in to reply
1 reply to this topic

#1
Dullsilver

Dullsilver

    Stranger

  • Supporter
  • Pip
  • 3 posts

I'm not new to fallout 4 but im new to modding it. I'm very experienced with modding Skyrim but i just got Fallout 4 on PC so i wanted to re play it with mods. I got my mods selected, just a few to get the jist of it and i cant go 10 mins without crashing. The game launches fine i get in the game fine then within 10 seconds, sometimes i can get up to 10 minutes of gameplay before my game just freezes then crashes within seconds of freezing. I've been trying to play for 2 hours and ive just gotten to meet the minutemen so this is not working out obviously. I do not have any of the DLC and thats what i think is the problem but all the mods I chose, while installing I chose the Vanilla option on everything so i wouldn't get crashes but that didn't work.  

 

 I am using NMM and doing manual install because download through NMM doesnt work. I also have LOOT and use that for load order.

Attached Files



#2
JimmyRJump

JimmyRJump

    MoralMinority

  • Premium Member
  • 10,834 posts

First of all, update NMM through GitHUB.  The reason why NMM doesn't work is probably because you are using an outdated version that still uses HTTP instead of HTTPS and as a consequence (since the Nexus servers use strictly HTTPS since 8 May) NMM can no longer communicate with Nexus.

 

Check the latest NMM update here.

 

Secondly, make sure you have F4SE (Fallout 4 Script Extender) installed for mods that need it.  And also make sure that you have the right version of F4SE for you game's version.

 

Then also make sure you're using mods that are built for the vanilla game, i.e. without any of the DLC.

 

If the game still crashes, uninstall all mods and add them one by one with a short test in-between installs, until the game starts crashing again.  Then you'll know which mod is the culprit.

 

A possible incompability are both dialogue altering mods, Start Me Up and Full Dialogue Interface.  They're known for causing issues on their own, let alone combined, so, I'd start with those.

 

A possible incompability are both dialogue altering mods, Start Me Up and Full Dialogue Interface.  They're known for causing issues on their own (not because they're "bad" mods; you just can't make every mod compatible with every other one), let alone combined.







Also tagged with one or more of these keywords: mods, modding, fallout 4

Page loaded in: 1.197 seconds